.loadingWrapper {
  position: absolute;
  top: 0;
  left: 0;

  width: 100%;
  height: 100%;

  display: flex;
  align-content: center;
  justify-content: center;
  align-items: center;
  justify-items: center;

  box-sizing: border-box;

  > .loadingContent {
    color: white;

    > .chargingElement {
      font-size: 18px;
      animation: pulse 2s infinite;
    }
  }
}